<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Gestion de archivos</title>
    <link rel="stylesheet" href="/styles/style.css">
</head>
<body>
<div class="contenedor">
<h1>Gestión de Archivos</h1>
<article>
<h3>Seleccionar el archivo de texto a mostrar:</h3>
<input type="file" id="archivo1">
<p>Contenido del archivo:</p>
<p id="parrafo"></p>
</article>
<article>
    <h3>Seleccionar el archivo csv a mostrar:</h3>
    <input type="file"  id="archivo2">
    <p>Contenido del archivo:</p>
  <div id="tabular"></div>
  
</article>
<article>
    <h3>Exportar texto a un archivo:</h3>
    <p>Escribí el texto a exportar:</p>
    <input type="text"  id="texto">
    <input type="button" value="Exportar" id="exportar">
</article>



<script src="/js/script.js"></script>
</div>


</body>
</html>